Requirements

The complete list of required Python modules is in the file requirements.txt.

The core technologies used are:

Python 3.5 is required.